:root {
  --bgcolor: #fff;
  --border-color: #eee;
  --blue-color: #3fc3ee;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
  font-family: 'Cairo', sans-serif;
}
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.wrapper {
  background-color: var(--bgcolor);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  overflow: auto;
}
.wrapper form {
  width: 40%;
  background-color: #fff;
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  height: fit-content;
  border: 1px solid #eee;
  padding: 20px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-top: 4px solid var(--blue-color);
  box-shadow: 0 1px 5px 0 var(--border-color);
}
.wrapper form img {
  width: 170px;
  margin: auto;
}
.wrapper form .form-control {
  margin-bottom: 20px;
  border: 1px solid #ccc;
  padding: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  display: flex;
}
.wrapper form .form-control input,
main form .form-control select {
  border: none;
  outline: none;
  padding: 0 10px;
  font-size: 1rem;
  width: 95%;
}
.wrapper form button {
  border: none;
  outline: none;
  background-color: var(--blue-color);
  color: #fff;
  padding: 10px;
  text-transform: uppercase;
  font-size: 1.3rem;
  font-weight: bold;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  cursor: pointer;
}

.disabled {
  background-color: #ccc;
  color: black;
  pointer-events: none;
}

@media (max-width: 768px) {
  .wrapper form {
    width: 90%;
  }
}
